package com.ruoyi.system.service;

import com.ruoyi.system.domain.CountyAndDistrictMisprint;
import com.ruoyi.system.domain.MunicipalMisprint;

import java.util.List;

public interface ICountyAndDistrictMisprintService {

    List<CountyAndDistrictMisprint> selectCountyAndDistrictMisprintList();

    void insertBatch(List<CountyAndDistrictMisprint> list);

}
